package com.hai.enum_type;

/**
 * 公司
 * @author hurui
 */
public enum CompanyAmountTypeEnum {
    type1(1, "进账"),
    type2(2, "出账")
    ;

    private Integer type;

    private String name;

    CompanyAmountTypeEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
